<!DOCTYPE html>
<html>
<head>
<style>
div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 363px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}
div.fixed {
  position: fixed;
  visibility: visible;
  right: 1365px;
  width: 10px;
  top: 500px; 
}
.container {
  position: relative;
  text-align: center;
  color: white; 
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

</style>
</head>
<body>
<h1 style="text-align:center">Louvre Abu Dhabi Museum </h1>
<h2>MUSEUM GALLERIES</h2>
<h3>
The museum galleries tell a chronological history of human creativity that explores the shared ideas and issues that have defined our common humanity from pre-history to the present.
    Featuring a global selection of around 600 masterpieces drawn from our growing permanent collection, our displays are also regularly updated with a rolling roster world-class loans from our international partners, which means that there is always something new for visitors to discover.</h3>
<div class="gallery">
  <a target="_blank" href="./assets/./images/louver1.jpg">
    <img src="./assets/./images/louver1.jpg" alt="Ewer and Basin with Decorative Scenes" width="600" height="400">
  </a>
  <div class="desc"><b>Ewer and Basin with Decorative Scenes<br><br></b> Gold and silverware figured prominently among the precious objects collected by great families. Beneath the appearance of articles of everyday use lay authentic treasures. This ewer and basin of gilded silver, also known as vermeil, were produced in Danzig as a gift for a wedding between scions of the two noble families.</div>
</div>

<div class="gallery">
  <a target="_blank" href="./assets/images/louver2.jpg">
    <img src="./assets/images/louver2.jpg" alt="Amphora Showing Heracles Battling the Nemean Lion" width="600" height="400">
  </a>
  <div class="desc"><b>Amphora Showing Heracles Battling the Nemean Lion<br><br></b>
    The combat between Heracles (Hercules) and the Nemean lion, the first of his twelve labours, is seen in black figures on this krater. Attributed to the Antimenes Painter, the depiction captures the tension of the fight between the Greek hero and the supposedly invulnerable animal.</div>
</div>

<div class="gallery">
  <a target="_blank" href="./assets/./images/louver3.jpg">
    <img src="./assets/./images/louver3.jpg" alt="Astrolabe" width="600" height="400">
  </a>
  <div class="desc"><b>Astrolabe<br><br></b> A flat projection of the night sky, an astrolabe was used to help calculate the positions of the stars and to determine the exact time during the day. Mentioned by several ancient Greek authors, this measuring and navigational instrument was used up to the 18th century, when it was replaced by more sophisticated optical instruments.</div>
</div>

<div class="gallery">
  <a target="_blank" href="assets/images/louver4.jpg">
    <img src="assets/images/louver4.jpg" alt="Ceremonial Armour" width="600" height="400">
  </a>
  <div class="desc"><b>Ceremonial Armour<br><br></b>From the beginning of the 17th century in Japan, a period of feudal wars between different clans was followed by the 250-year reign of the Tokugawa shoguns. While the peace that then reigned in the archipelago did not put an end to the production of armour, its function as a mark of rank and power became paramount.</div>
</div>
<div class="fixed">
  <img src="./assets/images/visibility.png" alt="visibility" width="60" height="60"> 
</div>
<div class="container">
    <div class="top-left">Image1</div>
  </div>
</body>
</html>